.u-section-1 .u-sheet-1 {
  min-height: 492px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 412px;
  background-image: url("images/2019-09-14MichaelBusinessPics4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 412px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 340px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 260px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 421px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  width: 561px;
  margin: 20px auto 0;
}

.u-section-2 .u-slider-1 {
  width: 758px;
  min-height: 322px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 20px auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 80px 30px 70px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 80px 30px 70px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-5 {
  margin: 45px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 80px 30px 70px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 53px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 80px 30px 70px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 40px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 80px 30px 70px;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-11 {
  margin: 28px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 80px 30px 70px;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-13 {
  margin: 53px 0 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
  background-image: none;
}

.u-section-2 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-slider-1 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 299px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 299px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 299px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 299px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 299px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 232px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 65px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 169px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 47px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 65px;
    padding-left: 68px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 169px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 58px;
    margin-right: 3px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 65px;
    padding-left: 68px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 169px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 69px;
    margin-right: 3px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 65px;
    padding-left: 68px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 169px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 58px;
    margin-right: 3px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 65px;
    padding-left: 68px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 169px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 46px;
    margin-right: 3px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 65px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 169px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-2 {
    width: 277px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-4 {
    width: 277px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 55px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-6 {
    width: 277px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 71px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-8 {
    width: 277px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 55px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-10 {
    width: 277px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-12 {
    width: 277px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 0;
    right: auto;
    position: absolute;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 365px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 40px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 972px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  width: 800px;
  margin: 20px auto 0;
}

.u-section-3 .u-accordion-1 {
  width: 800px;
  margin: 20px auto 60px;
}

.u-section-3 .u-accordion-item-1 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  color: rgb(153, 153, 153);
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-2 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  padding: 30px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 306px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 150px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -25px 0 0 590px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-3 .u-accordion-item-3 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  padding: 30px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 382px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 169px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: -50px 0 0 590px;
}

.u-section-3 .u-text-7 {
  line-height: 1.8;
  margin: 45px 0 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  padding: 30px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 343px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 0 168px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: -50px 0 0 590px;
}

.u-section-3 .u-text-10 {
  line-height: 1.8;
  margin: 45px 0 0;
}

.u-section-3 .u-accordion-item-5 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  color: rgb(153, 153, 153);
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 318px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 0 249px 0 0;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  margin: -25px 0 0 590px;
}

.u-section-3 .u-text-13 {
  line-height: 1.8;
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-accordion-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 510px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 89px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 510px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 88px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 510px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 169px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 510px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-accordion-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 370px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 370px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 370px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 29px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-accordion-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 82px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -75px;
    margin-left: 198px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 45px;
  }

  .u-section-3 .u-accordion-pane-3 {
    min-height: 709px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 74px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -150px;
    margin-left: 198px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 95px;
  }

  .u-section-3 .u-accordion-pane-4 {
    min-height: 516px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 81px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -100px;
    margin-left: 206px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 70px;
  }

  .u-section-3 .u-accordion-pane-5 {
    min-height: 617px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: 88px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: -75px;
    margin-left: 246px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 39px;
  }
}